@charset "UTF-8";
/* ==============================
    全体
============================== */

html {
  font-size: calc(100vw / 1280 * 13)
}

/* body::before {
  background-image: url("../images/otomo_design_pc.jpg");
} */

@media screen and (min-width:1280px) {
  html {
    font-size: 13px;
  }
}

/* ==============================
    全体
============================== */

body {
  padding: 0;
}

/* ==============================
    ヘッダー
============================== */

header {
  height: 110px;
  background: none;
}

.header-logo-box {
  margin-left: 1.0em;
  padding: 25px 0;
}

header a.header_logo {
  width: 7.0em;
}

/* ==============================
    ハンバーガーボタン
============================== */

.hamburger {
  top: 26px;
  right: 8px;
  width: 62px;
  height: 62px;
}

.hamburger span {
  height: 3px;
}

.hamburger span:not(:first-child) {
  margin-top: 9px;
}

/* 展開時 */

.hamburger.active span:not(:first-child) {
  margin-top: -3px;
}

/* ==============================
    ナビゲーション
============================== */

.active-img {
  position: relative;
  height: 106px;
  padding: 38px 0;
  text-align: left;
}

/* ==============================
    コンテンツ全体
============================== */

.section_inner {
  font-size: 1.0em;
  max-width: 980px;
}

/* ==============================
    メインビジュアル
============================== */

#mVisual .mVisual_inner {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  max-width: 1280px;
  margin: 0 auto;
  padding: 13.4rem 0 9.8rem;
}

#mVisual .mVisual_inner::before {
  width: 21%;
  height: 36%;
  bottom: 15%;
  left: 32%;
}

/* タイトル全体 */

#mVisual .mVisual_title {
  transform-origin: bottom right;
  transform: skewX(39deg);
  font-size: 3.4rem;
  margin-top: 1.20em;
}

/* タイトルの帯ごと */

#mVisual .mVisual_title span.mVisual_title__item.__01 {
  font-size: 0.5em;
  margin: 0 0 0.6em 0.6em;
  padding: 0.3em 4.0em 0.4em;
}

#mVisual .mVisual_title span.mVisual_title__item.__02 {
  margin: 0 0 0.4em 0;
  padding: 0 1.0em 0.1em;
}

/* インスタアイコン */

#mVisual .mVisual_title__insta {
  transform: skewX(-39deg) rotate(1deg);
  top: 1.4rem;
  right: -0.5em;
  width: 1.5em;
}

/* スマホエリア */

#mVisual .top-phone-area {
  position: relative;
  width: 17.0%;
  margin: 0.25rem 9.5rem 0 -0.75rem;
  padding-bottom: 0;
}

#mVisual .top-phone {
  text-align: center;
}

#mVisual .top-phone img {
  width: 100%;
}

/* 運用代行サービスアイコン.*/

#mVisual .top-phone-area .green {
  width: 97%;
  top: unset;
  bottom: -4%;
  left: -235%;
}

/* いいねマーク */

#mVisual .top-phone-area .hurt {
  width: 67.5%;
  top: 10.8%;
  right: -38%;
}

/* 価格 */

.top-price {
  top: unset;
  bottom: 3%;
  right: -75%;
  width: 105%;
}

/* ==============================
  さまざまな業種で
  ご利用いただいています！
============================== */

#sec_example .section_inner {
  padding-bottom: 1.5rem;
}

#sec_example h2 {
  display: table;
  font-size: 1.7rem;
  line-height: 1.25;
  padding: 0.4em 2.0em 0.3em;
  margin: 1.75em auto 0.7em;
}

#sec_example .swiper {
  padding-bottom: 3.0rem;
}

#sec_example .swiper-wrapper {
  display: flex;
  justify-content: space-between;
}

#sec_example .swiper-slide {
  width: 33%;
}

#sec_example .slide-header {
  font-size: 1.35em;
  height: 2.2em;
  margin: 0.3rem 0.3rem 0;
  padding: 0.25em 2.0em 0.25em 0;
  white-space: nowrap;
}

#sec_example .slide-header h3 {
  font-size: inherit;
}

#sec_example .slide-text {
  font-size: 1.0em;
  padding: 1.0rem 1.25em;
}

#sec_example .slide-text p {
  font-size: inherit;
  line-height: 1.8;
}

#sec_example .slide-text p br {
  display: none;
  font-size: 0em;
}

/* ==============================
  インスタグラムでの集客が
  店舗運営のポイントに！
============================== */

#sec_aboutOTOMO {
  background-position: top 1.0em center;
}

#sec_aboutOTOMO .section_inner {
  font-size: 1.5em;
  width: calc(1.0rem / 13 * 600);
  padding: 0 0 5.6rem;
  overflow: visible;
}

#sec_aboutOTOMO h2 {
  font-size: 1.65em;
  line-height: 1.2;
  margin-bottom: 0.75em;
}

#sec_aboutOTOMO .blue-box {
  font-size: 1.0em;
  width: 100%;
  height: 2.7em;
  margin: 0 auto;
  text-align: center;
  border-radius: 2.0rem;
  margin-top: 4.0rem;
  margin-bottom: 1.0rem;
  line-height: 2.7rem;
}

#sec_aboutOTOMO .blue-box p {
  font-size: inherit;
}

.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: 0;
}

:root {
  --swiper-theme-color: #E3007F;
}

.point-graph-box {
  background-color: #ffffff;
  padding: 1.0rem 2.2rem 0.5rem 2.2rem;
  margin-bottom: 3.2rem;
  border-radius: 1.2rem;
}

.point-graph-box img {
  width: 100%;
}

.point-phone-box {
  width: 85%;
  text-align: center;
  margin: 0 auto;
}

.point-phone-box img {
  width: 60%;
}

.point-blue-box {
  background-color: #29ABE2;
}

.point-green-box {
  background-color: #00B900;
}

.point-green-box, .point-blue-box {
  width: 100%;
  height: 3.1em;
  position: relative;
  font-weight: 800;
  margin-bottom: 1.4em;
}

.point-green-box p, .point-blue-box p {
  font-size: 1.0em;
  color: #ffffff;
  text-align: center;
  line-height: 3.0em;
  height: 2.5em;
}

.point-blue-box::after, .point-green-box::after {
  content: '';
  border-right: 0.5rem solid transparent;
  border-left: 0.5rem solid transparent;
  position: absolute;
  bottom: -0.4rem;
  left: 48%;
}

.point-blue-box::after {
  border-top: 0.5rem solid #29ABE2;
}

.point-blue-box span, .point-green-box span {
  font-size: 1.5em;
}

.point-green-box::after {
  border-top: 0.5rem solid #00B900;
}

/* ==============================
  インスタグラムの可能性を広げる
  3つのポイント！
============================== */

.possibility-wrapper {
  font-size: 1.2em;
  width: calc(1.0rem / 13 * 600);
  padding: 7.6rem 0 3.6rem;
  background-size: 11.5em;
  background-repeat: no-repeat;
  background-position: 50% 5.5em;
}

.possibility-wrapper h2 {
  font-size: 1.6em;
  line-height: 1.6;
}

.possibility-container {
  margin-top: 4.5em;
}

.possibility-point-box {
  margin-bottom: 0.8em;
}

.possibility-number {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.8em;
  height: 1.7em;
  width: 1.7em;
  right: -0.6em;
  z-index: 2;
}

.possibility-number p {
  font-size: inherit;
  line-height: 0;
}

.possibility-point {
  height: 5.0em;
  width: 46%;
  margin-bottom: 0;
}

.possibility-point-box h3 {
  font-size: 1.3em;
  line-height: 1.11;
  width: 100%;
  margin-left: 1.2em;
}

.possibility-phone-box img {
  width: 47%;
  position: absolute;
  top: -16%;
  left: -2%;
}

/* ==============================
   あなたのお悩みをすぐに解決！
============================== */

#sec_worries .section_inner {
  font-size: 1.5em;
  width: calc(1.0rem / 13 * 600);
  padding: 4.7rem 0 3.5em;
}

#sec_worries .worries-title {
  width: 96%;
  margin: 0 auto 1.5em;
}

#sec_worries .worries-title img {
  width: 100%;
}

#sec_worries .worries-item {
  margin-bottom: 2.1em;
}

#sec_worries .worries-item:nth-child(2n) {
  margin-left: 2%;
}

#sec_worries .worries-item h3 {
  font-size: 1.05em;
  line-height: 1.4;
  top: 46%;
}

#sec_worries .worries-item:nth-child(4) h3 {
  line-height: 1.2;
}

#sec_worries .balloon-box {
  margin-bottom: -0.6em;
}

#sec_worries .human-box {
  width: 98%;
  margin-bottom: 0.4em
}

#sec_worries .human-box img {
  text-align: center;
}

#sec_worries .worries-btn {
  font-size: 0.9em;
  line-height: 2.0;
  width: 98%;
  height: 2.0em;
  border-radius: 30em;
}

/* ==============================
  サービスと料金 > 共通
============================== */

.price-wrapper {
  font-size: 1.2em;
  text-align: center;
  padding-top: 0;
}

.price-wrapper .price-title-box {
  display: table;
  font-size: 1.55em;
  margin: 0 auto;
  padding: 1.95em 0 1.0em;
}

.price-wrapper .price-title-box h2 {
  font-size: inherit;
  line-height: 1.6;
  height: unset;
  padding: 0 4.6em 0.2em;
}

.price-wrapper .price-box {
  width: calc(1.0rem / 13 * 600);
  margin: 0 auto;
}

.price-wrapper #worry_02.price-box::before {
  top: -3.2em;
}

.price-wrapper .price-green-box {
  display: table;
  margin: 0 auto;
  padding: 1.0em 0 0.5em;
}

.price-wrapper .price-green-box p {
  font-size: 0.9em;
  line-height: 1.9;
  height: 1.9em;
  border-radius: 30em;
  padding: 0 2.8em;
}

.price-wrapper .price-logo-box {
  padding: 0;
}

.price-wrapper .price-logo-box img {
  width: 70%;
}

.price-wrapper .price-text-container {
  white-space: nowrap;
  margin: 0.3em 0;
}

.price-wrapper .price-text-container p {
  font-weight: 600;
  font-size: 1.1em;
}

.price-wrapper .price-text-container p:nth-child(1) {
  margin-right: 1.0em;
}

.price-wrapper .price-text-container span {
  margin-left: 0.3em;
  font-size: 2.2em;
}

.price-wrapper .price-text-container span::after, .premium-price-box span::after {
  font-size: 0.5em;
}

.price-text {
  width: calc(1.0rem / 13 * 600);
  margin: 0 auto;
  padding-bottom: 1.2rem;
}

.price-text p {
  font-size: 0.9em;
  text-align: left;
}

.price-balloon {
  width: 19%;
  margin: 1.6em auto 1.15em;
}

.price-worries-box {
  font-size: 1.0em;
  border-radius: 1.4em;
    border-top-left-radius: 25%;
    border-bottom-left-radius: 25%;
  padding: 0.76em 0;
  width: calc(1.0rem / 13 * 600);
  margin: 0 auto 0.5rem;
}

.price-human-box {
  width: 8.0em;
  height: 8.0em;
  top: calc(50% - 4.0em);
  left: -0.45rem;
}

.price-worries-box p {
  transform: translateX(33%);
  font-size: inherit;
}

.price-arrow-box img {
  width: 8%;
}

.price-wrapper h3 {
  font-size: 1.4em;
  line-height: 1.3;
}

.price-support-box {
  width: calc(1.0rem / 13 * 600);
  margin: 0.15em auto 0;
  padding: 2.5em 1.5rem 1.5rem;
  border-radius: 2.2rem;
  position: relative;
}

.price-support-box::before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url("../images/icon/insta_bg.svg");
  background-repeat: no-repeat;
  background-position: 7% 5%;
  background-size: 6.6rem 5.7rem;
}

.price-support-box h4 {
  font-size: 1.55em;
  line-height: 1.6;
  padding-bottom: 1.0em;
}

.price-support-box p {
  font-size: 1.38em;
  line-height: 1.4;
  padding: 0.5em 0;
  border-radius: 1.2em;
}

.price-table-container {
  width: calc(1.0rem / 13 * 600);
  margin: 2.2em auto 3.8rem;
}

.price-table-item p, .price-table-item li {
  font-size: 0.85em;
  line-height: 1.5;
}

.price-table-item p:nth-child(1) {
  width: 30%;
  border-right: 0.1rem dotted #CBCBCB;
  padding: 1.1em 0 1.0em 0.8rem;
}

.price-table-item p:nth-child(2) {
  width: 70%;
  padding: 1.1em 0 1.0em 1.8em;
}

.price-table-item ul {
  padding: 0.8em 0 0.8em 2.2em;
}

.price-table-item li {
  margin-bottom: 0.1em;
}

.price-table-item li::before {
  width: 0.2em;
  height: 0.2em;
  top: 0.8em;
  left: -0.7rem;
}

/* OTOMOフォロワーアップ.*/

.price-wrapper .price-text-container.price-text-container-2 {
  margin-bottom: 1.6em;
}

.price-text-container-2 p {
  margin-bottom: -1.2em;
}

.price-human-box-2 {
  background-image: url("../images/icon/human_1.svg");
}

.price-support-box-2 {
  width: 100%;
  margin: 0;
  padding-top: 1.0em;
  padding-bottom: 0.75em;
}

.price-support-wrapper {
  width: calc(1.0rem / 13 * 600);
  padding-bottom: 1.3em;
  margin: 0 auto;
}

/* ==============================
 ご利用例
============================== */

#sec_example_02 .section_inner {
  font-size: 1.2em;
  width: calc(1.0rem / 13 * 600);
  padding: 1.5em 0 5.1rem;
}

#sec_example_02 h3 {
  font-size: 1.25em;
  line-height: 1.9;
  height: 1.8em;
  width: 9.0em;
}

#sec_example_02 h4 {
  margin: 1.1em 0 0.2em 0;
  font-size: 1.45em;
}

#sec_example_02 h4::before {
  font-size: 0.7em;
  top: -1.0em;
}

#sec_example_02 .example-img-box {
  width: 100%;
  height: 15.3em;
  margin-bottom: 0.65em;
}

#sec_example_02 .example-img-box img {
  height: 100%;
  object-fit: cover;
}

#sec_example_02 p {
  font-size: 1.0em;
  line-height: 1.4;
}

#sec_example_02 .example-insta-box {
  padding-top: 1.5em;
}

#sec_example_02 .example-insta-box p {
  font-size: 0.95em;
  margin-bottom: 0.3em;
  margin-left: 1.15em;
}

#sec_example_02 .example-arrow {
  height: 4.9em;
  margin: -1.6em auto 0;
}

#sec_example_02 .example-arrow img {
  width: auto;
  height: 100%;
}

#sec_example_02 .example-phone {
  position: relative;
  text-align: center;
  overflow-y: clip;
}

#sec_example_02 .example-phone::before {
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: calc(-50vw + 50%);
  right: calc(-50vw + 50%);
  display: block;
  content: "";
  background: #F4F4F4;
}

#sec_example_02 .example-phone-container {
  width: calc(1.0rem / 13 * 600);
  height: 20.8em;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

#sec_example_02 .example-phone p {
  font-size: 1.05em;
}

#sec_example_02 .example-phone img {
  display: block;
  width: 70%;
  position: static;
  left: 0;
  top: 2.2em;
  margin: 0 auto;
}

#sec_example_02 .price-table-container {
  font-size: 0.8em;
  width: 100%;
  margin: 1.9em 0 -0.5em;
}

/* ==============================
  投稿代行 スタンダード プレミアム 
============================== */

.premium-wrapper {
  font-size: 1.4em;
  padding: 2.0rem 0 1.8em;
}

.premium-title {
  padding-top: 1.8em;
}

.premium-title h2:nth-child(1) {
  font-size: 2.1em;
  margin-right: 0.5rem;
}

.premium-title h2:nth-child(2) {
  font-size: 1.8em;
  color: #EC7700;
  line-height: 1.2em;
}

.premium-price-box {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 1.0em 0 0 0;
}

.premium-price-box h4 {
  font-size: 0.9em;
  line-height: 1.5;
  margin-bottom: 0;
}

.premium-price-box p {
  line-height: 0.8;
  margin-bottom: 0.75em;
}

.premium-price-box span {
  margin-left: 0.05em;
  font-size: 1.8em;
}

.premium-price-left {
  padding-right: 0.8em;
}

.premium-price-right {
  padding-left: 1.2em;
}

.premium-price-text {
  width: calc(1.0rem / 13 * 600);
  margin: 0 auto 1.0em;
  padding-bottom: 1.2em;
}

.premium-price-text p {
  font-size: 0.9em;
  text-align: left;
}

.premium-wrapper .price-worries-box {
  padding: 1.4em 0;
}

.premium-h3 h3 {
  font-size: 1.4em;
  font-weight: 600;
}

.standard::before, .premium::before {
  font-size: 0.9em;
  top: -2.0rem;
  left: 0;
}

.premium-wrapper .price-table-container {
  margin: 3.4em auto 2.0em;
}

/* ==============================
  OTOMOインフルエンサー
============================== */

.inful-wrapper {
  font-size: 1.4em;
}

.inful-logo {
  width: calc(1.0rem / 13 * 600);
  margin: 0 auto;
  padding-top: 1.5em;
  padding-bottom: 3.3em;
}

.inful-logo img {
  width: 70%;
}

.inful-price-container {
  width: calc(1.0rem / 13 * 600);
  margin: 0 auto;
  padding-bottom: 2.5em;
  border-bottom: 0.2rem dotted #E3007F;
}

.inful-price-container p, .inful-price-container span {
  font-size: 1.15em;
}

.inful-price-container p {
  margin-right: 1.0em;
}

.inful-price-left {
  width: 30%;
}

.inful-price-left p {
  font-size: 0.9em;
  padding: 1.2em 0 0.6rem 0.8em;
}

.inful-price-left p:nth-child(5) {
  border-bottom: none;
}

.inful-price-right {
  width: 70%;
}

.inful-price-right p {
  text-align: center;
  color: #B2B2B2;
}

/* ==============================
  各プラン共通オプション
============================== */

#sec_option .option-wrapper {
  font-size: 1.4em;
  width: calc(1.0rem / 13 * 600);
  padding: 0.75em 0 5.5em;
}

#sec_option .option-wrapper h3 {
  font-size: 1.45em;
  margin-bottom: 0.5em;
}

#sec_option .option-item {
  padding: 0.5em 0 0.8rem 1.0em;
}

#sec_option .option-price span {
  font-size: 1.1em;
  margin-right: 1.2em;
}

#sec_option .option-price h4 {
  font-size: 1.38em;
}

#sec_option .option-price h4::after {
  font-size: 0.75em;
}

#sec_option .option-box p {
  font-size: 0.88em;
}

/* ==============================
  サービスご利用の流れ
============================== */

#sec_flow .section_inner {
  font-size: 1.2em;
  padding: 3.0em 0.3em 3.2em;
}

.service-title h2 {
  display: table;
  font-size: 1.5em;
  line-height: 1.9;
  height: 2.2em;
  margin: 0 auto;
  padding: 0 3.0em;
  text-align: center;
}

.service-text p {
  font-size: 1.1em;
  margin-top: 1.0em;
}

.service-wrapper .swiper-wrapper {
  display: flex;
  justify-content: space-between;
}

.service-wrapper .swiper-slide {
  width: 23%;
  padding: 2.2em 0 0;
}

.service-wrapper .step {
  font-size: 1.2em;
  line-height: 1.75;
  width: 5.0em;
  height: 1.75em;
  border-radius: 30em;
}

.service-wrapper .slide-bg img {
  height: 9.0rem;
}

.service-wrapper .slide-text p {
  font-size: 0.68em;
  line-height: 1.2;
  padding: 0.8em 0 1.0em;
  text-align: center;
}

.slide-bg-4 {
  height: 9.0em;
}

.arrow::after {
  top: 53%;
  left: 102%;
}

/* ==============================
  嬉しいお声、届いております！
============================== */

.review-title h2 {
  display: table;
  font-size: 1.75em;
  padding: 0.3rem 0.2em;
  margin: 3.0em auto 2.2rem;
}

.review-wrapper .swiper {
  height: auto;
  padding-bottom: 2.0rem;
}

.review-wrapper .swiper-wrapper {
  display: flex;
  padding: 0 2.4em;
}

.review-wrapper .swiper-slide {
  width: 30.5%;
  padding: 0.1rem 0.3rem 0;
}

.review-wrapper .swiper-slide:not(:first-child) {
  margin-left: 1.15%;
}

.review-wrapper .slide-header h3 {
  font-size: 1.2em;
  line-height: 1.5;
  padding-right: 0.8rem;
}

.review-wrapper .slide-img img {
  width: 100%;
  height: 11.5em;
  object-fit: cover;
}

.review-wrapper .slide-header p, .review-wrapper .slide-header h3 {
  font-weight: 600;
  color: #00B900;
}

.review-wrapper .slide-header p {
  font-size: 0.8em;
}

.review-wrapper .slide-text {
  padding: 1.0em 0.5em 1.0em;
}

.review-wrapper .slide-text p {
  font-size: 0.6em;
  line-height: 1.6;
}

/* ==============================
  よくあるご質問
============================== */

.q-wrapper {
  font-size: 1.2em;
  width: calc(1.0rem / 13 * 600);
  padding: 0;
}

.q-title h2 {
  font-size: 1.55em;
  height: 2.0em;
}

.q-wrapper>p {
  font-weight: 700;
  font-size: 0.94em;
  text-align: center;
  margin: 1.4em 1.2em;
}

.ac-q, .ac-a {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 -0.15em;
}

.q-box {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 4.6em;
  height: 4.6em;
  margin-right: 0.5rem;
}

.q-box h3 {
  font-size: 2.15em;
}

.q-balloon, .a-balloon {
  width: 85%;
  position: relative;
}

.q-balloon img, .a-balloon img {
  width: 100%;
  vertical-align: bottom;
}

.q-balloon p, .a-balloon p {
  color: #ffffff;
  font-size: 1.0em;
  line-height: 1.25;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  left: 5%;
}

.q-balloon span {
  font-size: 0.8em;
}

.ac-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1.7em;
  height: 1.7em;
  border: 0.1rem solid #CBCBCB;
  border-radius: 50%;
  margin: 0.8em 0 0.8rem auto;
}

.ac-btn span:nth-child(2) {
  display: none;
}

.ac-a {
  display: none;
}

.ac-a.is-open {
  display: flex;
  margin: 0.8em 0 2.5em;
}

.a-box {
  background-size: 3.0em;
  width: 4.5em;
  height: 4.5rem;
}

.a-balloon p {
  color: #4D4D4D;
  font-size: 1.0em;
  left: 0;
  padding: 0 1.0em 0 0.6em;
}

.is-active span {
  display: block;
}

.is-active span:nth-child(1) {
  transform: rotate(90deg);
  position: relative;
  left: 0.5rem;
}

.is-active span:nth-child(2) {
  transform: rotate(180deg);
  display: block;
  position: relative;
  right: 0.4rem;
}

.accordion-box-2 .q-box {
  background-color: #ED7700;
}

/* ==============================
  お問い合わせ
============================== */

.contact-wrapper {
  font-size: 1.2em;
  width: calc(1.0rem / 13 * 600);
  padding: 4.0em 0 2.0em;
}

.contact-title h2 {
  font-size: 1.55em;
  height: 2.05em;
}

.contact-wrapper>p {
  font-size: 0.84em;
  line-height: 1.7;
  text-align: center;
  margin: 1.7em 0 2.0em;
}

.contact-item {
  display: flex;
  flex-direction: column;
  margin-bottom: 3.0rem;
}

.contact-item label {
  white-space: nowrap;
  font-size: 1.0em;
  margin-bottom: 0.4em;
}

.contact-item input {
  line-height: 2.0;
  height: unset;
}

.contact-item-row {
  flex-direction: row;
  align-items: center;
}

.contact-item-row .postal-code {
  width: 16.3rem;
}

.address-level1 {
  width: 13.1rem;
}

.ajaxzip3 {
  width: 8.0rem;
  background-color: #00B900;
  color: #ffffff;
  border: none;
  font-size: 0.8em;
  height: 3.0em;
  margin-left: 2.0rem;
  border-radius: 0.5em;
}

select {}

input, textarea {
  border: 0.1rem solid #B2B2B2;
}

textarea {
  width: 100%;
  height: 13.2rem;
  margin-bottom: 0;
}

.rule-box {
  display: flex;
  flex-direction: column;
  margin-bottom: 2.0rem;
  font-size: 1.0em;
}

.rule-box * {
  font-size: 1.0em;
}

.rule-box .hidden {
  overflow-y: scroll;
  height: 25.0rem;
  border: solid 1px #ccc;
  padding: 1.0em;
}

.rule-box h1 {
  text-align: center;
}

.rule-box h2 {
  text-align: center;
  margin: 2.5rem 0;
}

.rule-box h3 {
  margin-top: 2.0rem;
}

.rule-box p:nth-child(2) {
  border: 0.1rem solid #B2B2B2;
  padding: 0.7rem;
  color: #b2b2b2;
}

form>input {
  width: 100%;
  background: linear-gradient(to right, #E2007F, #EC7700);
  height: 3.0em;
  color: #ffffff;
  font-weight: 600;
  font-size: 1.3em;
  border: none;
  border-radius: 2.5rem;
}

/* ==============================
  フッター
============================== */

.footer {
  background: linear-gradient(to right, #F5ACD5, #F8D2AC);
  padding: 1.5rem 23.0em 5.0em;
}

.footer-logo-box {
  text-align: center;
}

.footer-logo-box img {
  width: 7.0em;
}

.sns-box {
  display: flex;
  justify-content: center;
  margin: 2.5rem 0;
}

.sns-item {
  width: 1.6em;
  margin-right: 1.6em;
}

.sns-item:nth-child(3) {
  margin: 0;
}

.footer-nav a {
  white-space: nowrap;
  font-size: 0.5em;
  padding: 0.5em 1.2rem;
}

.footer-nav a:nth-child(1), .footer-nav a:nth-child(2) {
  border-right: 0.1rem solid #000000;
}

.footer-company {
  text-align: center;
  margin-top: 3.0rem;
}

.footer-company h3 {
  font-size: 0.6em;
  color: #FFFFFF;
}

.footer-company p {
  font-size: 0.55em;
  color: #ffffff;
}

.footer-bottom-nav {
  width: 100%;
  display: none;
  justify-content: space-between;
  font-weight: 600;
}

.footer-nav-item {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  width: calc(100% / 3);
  position: relative;
  padding: 1.0rem 0;
}

.footer-nav-item:nth-child(1) {
  background-color: #E3007F;
}

.footer-nav-item:nth-child(2) {
  background-color: #ED7700;
}

.footer-nav-item:nth-child(3) {
  background-color: #00B900;
}

.footer-nav-item h3 {
  color: #ffffff;
  font-size: 1rem;
}

.footer-bottom-nav img {
  width: 17%;
  margin-right: 0.5rem;
}

.item-box {
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 100%;
}

.footer-nav-item p {
  font-size: 1.0rem;
  transform: scale(0.6);
  top: 2.5rem;
  color: #ffffff;
  white-space: nowrap;
}

.confirm-top {
  text-align: center;
  background: linear-gradient(to right, #FFC1E3, #FFDEC0);
  padding: 3.0rem 0 1.5rem 0;
}

.confirm-top h3 {
  color: #E3007F;
  font-size: 1.6rem;
  margin-bottom: 2.6rem;
}

.confirm-top p {
  line-height: 2.6rem;
}

.confirm-item p, .confirm-item label {
  font-size: 1.1rem;
}

.confirm-item label {
  display: inline-block;
  margin-bottom: 1.0rem;
}

.confirm-item:nth-child(2n) {
  background-color: #F7F7F7;
}

.confirm-item {
  padding: 2.0rem;
}

.confirm-item p {
  color: #808080;
}

.confirm-area {
  display: flex;
  margin-bottom: 1.0rem;
}

.confirm-area label {
  margin-right: 2.0rem;
  color: #CCCCCC;
}

.confirm-area p {
  color: #808080;
}

.confirm-area:nth-child(4) {
  flex-direction: column;
}

.confirm>input {
  margin: 1.5rem 2.0rem 3.0rem 2.0rem;
}

.confirm-btn {
  padding: 1.5rem 2.0rem 3.0rem 2.0rem;
}

.confirm-btn input {
  width: 100%;
  background: linear-gradient(to right, #E2007F, #EC7700);
  height: 4.3rem;
  color: #ffffff;
  font-size: 1.1rem;
  border: none;
  border-radius: 2.5rem;
  margin-bottom: 2.0rem;
}

.confirm a {
  font-size: 1.0rem;
  text-decoration: underline;
  color: #E3007F;
  text-align: center;
}

.confirm-footer .footer-logo-box {
  margin-bottom: 2.0rem;
}

.footer>p {
  font-size: 1rem;
  color: #ffffff;
  text-align: center;
}

.thanks-new-service-wrapper {
  margin: 0 1.0rem;
}

.thanks-fv-box {
  padding: 0 1.0rem;
  margin-bottom: 3.5rem;
}

.fade-in {
  opacity: 0;
  transition-duration: 1s;
  transition-property: opacity, transform;
}

.fade-in-up {
  transform: translate(0, 5.0rem);
}

.fade-in-left {
  transform: translate(-5.0rem, 0);
}

.scroll-in {
  opacity: 1;
  transform: translate(0, 0);
}

.box {
  width: 100%;
  height: 100.0rem;
}

.swiper-pagination {
  display: none !important;
}